body {
    background: #000000 url("../img/tile_bg.jpg") repeat-x 0% 0;
    margin: 0;
    padding: 0;
    text-align: center;
    font: bold 12px/22px Book Antiqua;
    color: #633b32;
  }

#footer{
  font-family: Book Antigua;
  font-size: 19px;
}

#header{
  font-family: Book Antigua;
  font-size: 19px;
}

a:link, a:visited { color: #976200; text-decoration:none; font-weight:bold;}
a:hover, a:visited:hover { text-decoration: underline; }

  #container {
    background: #FFFFFF;
    margin: 0px auto;
    text-align: left;
    width: 715px;
  }
  
  #bigcontainer {
    background: #FFFFFF;
    margin: 0px auto;
    text-align: left;
    width: 719px;
    position:absolute;
    top:0px;
    left:181px;
  }
  
  h1 {
    width: 715px;
    height: 199px;
    text-indent: 0px;
    background: url(../img/header_new.jpg);
    margin: 0;
    padding: 0;
  }
  
  #leftnav{
    position:absolute;
    top:200px;
    left:0px;
    width:181px;
    float:left;
  }
  
.leftNavLink{
	font-family: Book Antigua;
	font-size: 20px;
	color: #fca500;
}

.badgeHeader{
	font-family: Book Antigua;
	font-size: 25px;
	color: #ffffff;
}

.leftNavLink:link, .leftNavLink:visited { color: #fca500; text-decoration:none; }
.leftNavLink:hover, .leftNavLink:visited:hover { color: #d9d75e; text-decoration:none;}
  
  #woahthesearesoripped{
    background: #ffffff;
    position:absolute;
    top:489px;
    left:0px;
    width:181px;
    float:left;
  }

.bold{
  font-family: Book Antigua;
  font-size: 21px;
}

#stateDiv{
  margin: 0px auto;
  text-align: left;
  position: absolute;
  top: 455px;
  left: 360px;
}

#stateDiv2{
  margin: 0px auto;
  text-align: left;
  position: absolute;
  top: 459px;
  left: 450px;
}

.row0 {
    background-color: #ffffff;
}

tr.row0:hover {
    background-color: #99cf16;
}

#switch { 
  width: 100%;
  height: 100px;
  position: fixed; 
  bottom: -80;  
}

.frmButton { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 13px; border: thin solid LightSteelBlue 1px; background: white; letter-spacing : 1px; margin : 0px; }
.frmInput { font-family: Verdana,Arial, Helvetica, sans-serif; color: #555555; text-decoration: none; font-size: 13px; border: 1px solid Silver; padding-left:3px; }

ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

ul li{
  float: left;
  padding: 10px;
  display: block;
  margin-right: 10px;
}

ul li a{ /* CLOSED ACCORDIAN WIDTH */
  display: block;
  overflow: hidden;
  height: 269px;
  width: 75px;
}

#a1{ /* FIRST ACCORDIAN WIDTH */
  width: 472px;
}

.accImg { /* IMAGE PROPERTIES */
  position: absolute;
  border: 3px solid #881212;
}

ul li p{ /* PROPERTIES OF TEXT BLOCK */
  margin: 0;
  padding: 0;
  width: 300px;
  display: block;
  margin-left: 85px;
}

.saigonBadge {border: 3px black solid;}


